@charset "utf-8";
/* CSS Document */

html,body {margin:0;padding:0;height:100%;}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#343434}
#wrapper {min-height:100%;position:relative;}
#header{background:#fff;border-bottom:5px solid #fff;}
#content{/*padding-bottom:250px;*/padding-bottom:225px;}
#footer {position:absolute;bottom:0;width:100%;background:#af2891;}

.footerpad{/*width:900px;*/margin:auto;padding:30px 27px 0px 27px}
.footerbottom{background:#601991;padding:18px 27px;color:#ffffff;}

.footerbottom a{color:#ffffff}
.footerbottom a:hover{color:#ffffff;text-decoration:none}

.headerbg{height:auto;background:url(/images/home-bg-d-3.png) repeat-x;}
.headerimg{height: auto;background:url(/images/home-bg1.jpg) no-repeat;}

.menudiv{width:274px;margin-left:27px;-webkit-box-shadow: 6px 6px 3px 0px rgba(0,0,0,0.25);-moz-box-shadow: 6px 6px 3px 0px rgba(0,0,0,0.25);box-shadow: 6px 6px 3px 0px rgba(0,0,0,0.25);}
.menupad{padding:15px 20px 15px 20px;background:url(/images/home-bg-d-2.png) repeat;}
.menubottom{margin-left:27px;}

ul.menulist{margin:0;padding:0;list-style:none}
ul.menulist li{margin:0;padding:0;line-height:35px}
ul.menulist li a{color:#ffffff;text-transform:uppercase;font-size:14px;font-weight:bold;text-decoration:none}
ul.menulist li a:hover{color:#f7e4db;}
ul.menulist li a.active{color:#f7e4db;}

ul.menulist li ul{margin:0;margin-left:20px;padding:0;list-style-image:url(/images/arrow.png)}
ul.menulist li ul li{margin:0;padding:0;line-height:30px}
ul.menulist li ul li a{color:#f7e4db;text-transform:capitalize;font-size:13px;font-weight:normal;text-decoration:none}
ul.menulist li ul li a:hover{color:#f7e4db; text-decoration:underline;}


ul.menu{margin:0;padding:0;list-style:none}
ul.menu li{margin:0;padding:0;line-height:30px}
ul.menu li a{color:#aa2c8f;text-transform:uppercase;font-size:14px;font-weight:bold;text-decoration:none}
ul.menu li a:hover{color:#000;}
ul.menu li a.active{color:#aa2c8f;}

ul.menu li ul{margin:0;margin-left:20px;padding:0;list-style-image:url(/images/arrow.png)}
ul.menu li ul li{margin:0;padding:0;line-height:24px}
ul.menu li ul li a{color:#000;text-transform:capitalize;font-size:13px;font-weight:normal;text-decoration:none}
ul.menu li ul li a:hover{color:#aa2c8f; text-decoration:none;}

.logo{width:276px;float:left;padding-top:30px;padding-left:27px}
.topbanner{width:728px;height:90px;float:left;margin-top:15px;margin-bottom:15px;}

.blankdiv{clear:both;height:8px}

.column-left{width:327px;min-width:327px;float:left;}
.column-right{float:left;width:72%;padding:0;border:0px solid #0f0;}

.column-right-in{float:left;width:72%;padding-top:30px;border:0px solid #0f0;}

.column_3{width:48%;float:left;border:0px solid}
.column_3_in{border:0px solid;margin:60px 0 60px 0;}
.column_3_in_1{width:20%;float:left;text-align:center;min-width:250px;}
.column_3_in_2{width:70%;float:left;margin-left:30px;line-height:150%;font-size:16px;}
.column_3_in_2a{width:70%;float:left;margin-left:30px;line-height:120%;font-size:16px;}
.column_4{width:48%;float:left;margin-left:25px;border:0px solid}

.column_5{width:30%;float:left;margin-right:25px;border:0px solid}
.column_6{width:30%;float:left;margin-right:25px;border:0px solid}
.column_7{width:170px;float:right;border:0px solid}

.column_3_in a{color:#ed0000;text-decoration:none}
.column_3_in a:hover{color:#ed0000;text-decoration:underline}

.imgdiv{width:20%;float:left;text-align:center;border:0px solid;min-height:130px}
.descdiv{width:78%;float:left;border:0px solid;min-height:130px}
.descpad{padding:10px}

.cleardiv{clear:both}
.ht35{height:35px;}
.black{color:#000000}
.font12{font-size:12px}
.font13{font-size:13px}

.b{font-weight:bold}
.aC{text-align:center}

.m0{margin:0px}
.mT5{margin-top:5px}
.mB10{margin-bottom:10px}
.mT72 {margin-top:72px}

.p10{padding:10px}
.p20{padding:20px}

.bottombanner{margin:auto;width:300px;height:250px; padding:0; border:1px solid #000}

.prodtitle a{color:#601991;text-decoration:none;font-size:18px}
.prodtitle a:hover{text-decoration:underline;}

a.redlink{color:#ff0000;text-decoration:none;}
a.redlink:hover{text-decoration:underline;}

ul.footerlist{margin:0;margin-left:20px;padding:0;list-style-image:url(/images/star.png);}
ul.footerlist li{margin:0;padding:0;padding-bottom:15px;}
ul.footerlist li a{color:#fff;text-decoration:none;text-transform:uppercase}
ul.footerlist li a:hover{color:#fff;text-decoration:underline}

.social_twitter{background:url("/images/icon_twitter.png") no-repeat;height:43px;width:43px;display:block;float:left}
.social_twitter:hover{background:url("/images/icon_twitter1.png") no-repeat;height:43px;width:43px;}

.social_facebook{background:url("/images/icon_facebook.png") no-repeat;height:43px;width:43px;display:block;float:left;margin-left:10px}
.social_facebook:hover{background:url("/images/icon_facebook1.png") no-repeat;height:43px;width:43px;}

/* classes for MOBILE MENU */
.topband{display:none;}
.cbp-spmenu {background: #f4dfef;position: fixed;}
.cbp-spmenu ul {margin:0;padding:0;list-style:none;}
.cbp-spmenu ul li{margin:0px 10px 0px 10px;padding:10px 0px 10px 10px;border-bottom: 1px dotted #333333;}
.cbp-spmenu a {color:#63218f;font-size:14px;text-decoration:none;}
.cbp-spmenu a:hover {text-decoration:none;color:#ffffff;transition: color 0.3s ease-out 0s;}
.cbp-spmenu a:active {color:#63218f;}

.cbp-spmenu-close{text-align:right;padding:10px}
.cbp-spmenu-ico{display:none;position:absolute;z-index:1000;top:6px;left:10px;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {width: 240px;height: 100%;top: 0;z-index: 2000; -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {left: -240px;}
.cbp-spmenu-left.cbp-spmenu-open {left: 0px;}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;	transition: all 0.3s ease;}

.formdiv{padding:30px;margin-top:20px;border:1px solid #ccc;display:table; background:#fff;}
.formtitle{font-size:18px;width:100px;float:left;}
.formfld{width:310px;float:left;}
.textfld{border:1px solid #ccc;padding:5px;width:300px}
.textfld1{border:1px solid #ccc;padding:5px;width:300px;height:120px}
.textfld2{border:1px solid #ccc;padding:5px;width:120px}
.frmBtn{border:0;background:#000000;color:#ffffff;padding:5px 15px 5px 15px;font-size:14px;cursor:pointer;font-weight:bold}

<style type="text/css">
html{height:100%}
h3 { margin:0 0 8px 0 }

.column-right-in {float: left;padding-top: 0; }
.jumbotron-in {height: 360px;padding: 0;width: 100%;}
.jumbotron-review {padding: 0;width: 100%; font-size:36px;}

.brandwrapper {background: url(/images/small-hdr-bg.jpg) top repeat-x;  height: auto;}

.product {border-collapse: collapse; display:table; width:100%; margin:0 0 24px 0}	
.productwrap	 { margin: 36px 0 0 0;} 
.product-wrap { width:100%; margin: 36px 0 0 0;}
.product-thumb-wrap {max-width:100px; vertical-align:top;}
.product-thumb {max-width:100px; vertical-align:top}
.product-desc-wrap {padding:0 18px 24px 18px; text-align:left; vertical-align:top;}
 
@media only screen and (min-width: 240px) and (max-width: 1023px) {

 h3 { margin:8px 0 }
.brandwrapper {background: none; height: auto;}

.jumbotron-in { background: #234e93 url(/images/nivea-bg.jpg) center center no-repeat; background-size:cover; height:100%;width:100%;}

.column-right-in {float: left; padding-top: 0; width: auto;}
.productwrap	 { margin: 36px 0 0 0;} 
.product-wrap { width:100%;margin:36px 0 0 0}
.product {border-collapse:collapse; display:table; width:100%}	
.product td {display: inline-block; width: 100%;}
.product-thumb-wrap {max-width:100px; vertical-align:middle;}
.product-thumb {max-width:100px; vertical-align:middle}
.product-desc-wrap {padding:0 0 24px 0;text-align:left; vertical-align:top;}

}
